prefix=/usr/pkg
exec_prefix=${prefix}
datarootdir = ${prefix}/share
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datadir=${datarootdir}

Name: Tokyo Dystopia
Description: a full-text search system
Version: 0.9.15
Libs: -Wl,-R${libdir} -L${libdir} -ltokyodystopia -ltokyocabinet -lbz2 -lz  -lm -lc 
Cflags: -I${includedir}
